Subject: Re: Thanksgiving
From: "Michael Bishop" <[email-masked]>
To: "Laura Fox" <[email-masked]>
Date: Mon, 14 Nov 2011 11:52:04 -0500

We can try and get there between 12:30 pm and 1:00 pm.  If you change the 
time, let me know.  what would you like us to bring?

--------------------------------------------------
From: "Laura Fox" <[email-masked]>
Sent: Monday, November 14, 2011 10:24 AM
To: "Michael Bishop" <[email-masked]>
Subject: Re: Thanksgiving

> We could probably do Thanksgiving around 1:00, I think we were going to
> have dinner planned around that time anyway.
>
> Laura Fox
> Medicare Billing
>
>>>> Michael Bishop <[email-masked]> 11/14/2011 10:21 AM >>>
> Let me know what time you plan on doing things.  If I could request an
>
> earlier time, that would be helpful so that Rob and Christina will have
> time
> to go to his parents and Celeste and I can visit her parents.  Maybe
> 1:00 pm
> or 1:30 pm?  Or earlier if you would prefer.  Whatever works best for
> you.
> Just let me know.
> Thanks,
> Mike
>
> --------------------------------------------------
> From: "Laura Fox" <[email-masked]>
> Sent: Monday, November 14, 2011 10:11 AM
> To: "Michael Bishop" <[email-masked]>
> Subject: Re: Thanksgiving
>
>> It would be absolutely okay to have Rob and Christina here and Ashley
> as
>> well, we would love to have them.  I will let mom and dad know about
> our
>> plans, we do have a turkey roaster so I believe we will be using
> this,
>> thanks.
>>
>> Laura Fox
>> Medicare Billing
>>
>>>>> Michael Bishop <[email-masked]> 11/14/2011 10:07 AM >>>
>> Hi Laura.
>> Were all in.  And were bringing an extra family if that's ok.
>> Technically
>> this is correct.  Rob and Christina Gilreath will be attending with
> us
>> 3
>> Bishops.  If it is ok, Ashley may come.  I am not sure of her plans
> but
>>
>> since she lives with us now, she is part of our family and may not
> have
>>
>> anywhere else to go.  I would plan on her coming and if she does
> not,
>> then
>> Tom can just eat her portion.  :)  Let me know what we can bring.
> We
>> have a
>> Turkey roaster if you would like to use it.  Just let me know.
>> Thanks,
>> Mike
>>
>> --------------------------------------------------
>> From: "Laura Fox" <[email-masked]>
>> Sent: Monday, November 14, 2011 7:55 AM
>> To: "Mike" <[email-masked]>
>> Subject: Thanksgiving
>>
>>> Hi Mike,
>>> I was talking with mom and dad this weekend and told them that we
>> could
>>> have Thanksgiving at our house this year.  I was not sure of your
>> plans
>>> but please let me know if you would like to attend, thanks.
>>>
>>> Laura Fox
>>> Medicare Billing
>>